-- bublis propset, falling metally pieces

for i = 0, 14, 1 do
	AddProp ("ANIMATED GFX", "bublis/parts/shrapnel/shrap1_*.tga", 0.5+math.random(), math.random(50, 590), math.random(0, 480), 0, 50, 1);
end

for i = 0, 14, 1 do
	AddProp ("ANIMATED GFX", "bublis/parts/shrapnel/shrap2_*.tga", 0.5+math.random(), math.random(50, 590), math.random(0, 480), 0, 50, 1);
end

AddProp ("FISH SWARM 1");
